---
group:
  name: elastic
  description: ''
  projects:
  - name: elasticsearch
    description: ''
    mirrorRelease: false
    topic: elasticsearch,java,search-engine
  - name: kibana
    description: ''
    mirrorRelease: false
    topic: dashboards,elasticsearch,kibana,metrics,observability,visualizations
  - name: logstash
    description: ''
    mirrorRelease: false
    topic: ''
  - name: curator
    description: ''
    mirrorRelease: false
    topic: ''
